Subject: F-Secure anti-virus causes system crash when scanning the C:\cygwin directory.
From: David Starks-Browning <[email-masked]>
To: "Brad Morgan" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 9 May 2002 19:00:50 +0100

On Thursday 9 May 02, Brad Morgan writes:
> I have a Cygwin (setup.exe version 2.194.2.15) full install on my Windows
> 2000 (SP2)
> desktop and on my (W2000) laptop computers.  My anti-virus software is
> F-Secure Anti-virus 5.22.
> 
> On both machines, if I run a "Scan all Hard Disks" I get a blue screen or a
> spontaneous reboot while scanning the C:\cygwin directory.  Removing that
> directory
> eliminates the problem.
> 
> Is there anything special about the cygwin directory structure that might
> cause this problem?  Any specific file which might cause this problem?

I find it useful to get reports like this to the mailing list.  Now
Cygwin users know to avoid F-Secure.  However, the only people who can
help you are F-Secure.  Report the problem to them so they can fix
their broken anti-virus software.

<mcnulty> I happen to be shopping around for anti-virus software
myself, which is why I'm grateful for this report.  I had always found
my-etrust to be reliable and problem-free, but I'm tired of receiving
HTML-only email from them, something they only started doing a few
months ago. *sigh* </mcnulty>

Cheers,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/